#obalik { width: 1000px; }
#page { width: 1000px; }
#hlavicka { width: 1000px; background: url(../xchat/headerwide3.png) no-repeat center; }

#telo { overflow: visible; float: left; width: 1000px; background: url("../xchat/body_bgwide.png") repeat-y center; }
#telo-in { margin-top: 0px; width: 980px; }
.verifywarn { width: 920px; margin: 0 auto; }

#nastaveni { background: url(../xchat/settingswide.png) no-repeat center; }
#menu_hl { background:url(../xchat/menu_bgwide.png) no-repeat center; }
#menu_sub { background:url(../xchat/menu_sub_bgwide.png) no-repeat center; }

#horni .l { width: 673px; }
#horni .l #nav-bar { margin: 5px 38px 0 0; }
#horni .r { width: 307px; background: url('../xchat/horni-pravy-bg-wide.gif') no-repeat; }

#telo-in .info-sl { width: 194px; margin: 0 0 0 11px; }
#telo-in .hp-l-sl { width: 194px; margin: 0 0 0 11px; }

#stredni-sl { width: 433px; }
#telo-in .hp-s-sl { margin: 0 0 0 20px; }
#telo-in .plusminus-s-sl { width: 653px; }
#telo-in .plusminus-s-sl table td { width: 242px; }

#pravy-sl { width: 300px; background: url('../xchat/pravy-sl-bg-wide.png') no-repeat right top; }
#pravy-sl form select { width: 260px; }
#pravy-sl form select#search_age1 { width: 125px; }
#pravy-sl form select#search_age2 { width: 125px; }
#pravy-sl form select#age_from { width: 125px; }
#pravy-sl form select#age_to { width: 125px; }
#pravy-sl form p.checkboxes { width: 125px; }
#pravy-sl form input[type="text"] { width: 258px; }
#pravy-sl-self { width: 210px; float: left; }
#pravy-sl-sky { width: 120px; float: right; }

#pravy-sl-sky a, #pravy-sl-sky a:active, #pravy-sl-sky a:visited {color: #004ede;}
#pravy-sl-sky h3 a, #pravy-sl-sky h3 a:active, #pravy-sl-sky h3 a:visited {color: #666;}
#pravy-sl-sky .fotky-v .fotka {float: left; text-align: center; background: #f0f1f2; margin: 10px 12px 0 0px; width: 80px; height: 80px;}
#pravy-sl-sky .fotky-v .fotka a.obal {display: block; width: 80px; height: 80px; text-align: center; background: #E6E6E6}
#telo-in #pravy-sl #pravy-sl-sky .fotky-v .fotka a.obal:hover {text-decoration: none;}
#pravy-sl-sky .fotky-v .fotka img {margin: 10px 0 0 0;}

#paticka { width: 1000px; }
#paticka p.endfooter, #paticka div.endfooter { width: 1000px; background: url('../xchat/footerwide.png') no-repeat center bottom; }
#paticka .footer { background: url("../xchat/body_bgwide.png") repeat-y center; }

.leader { width: 970px; }
